# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2019-06-01 09:09+0000\n"
"PO-Revision-Date: 2018-10-28 09:01+0100\n"
"Last-Translator: Tails translators\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Finances\"]]\n"
msgstr "[[!meta title=\"Finanzen\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=2]]\n"
msgstr "[[!toc levels=2]]\n"

#. type: Plain text
#, no-wrap
msgid "<a id=\"partners\"></a>\n"
msgstr "<a id=\"partners\"></a>\n"

#. type: Title =
#, no-wrap
msgid "Partners\n"
msgstr "Partner\n"

#. type: Plain text
msgid ""
"Grants, awards, corporate donations, and substantial donations from "
"individuals are listed in a more visual way on our [[partners page|"
"partners]]."
msgstr ""
"Zuschüsse, Auszeichnungen, Firmenspenden sowie reichliche Spenden von "
"Einzelpersonen sind visuell ansprechender auf unserer [[Partner|partners]]-"
"Seite dargestellt."

#. type: Plain text
#, fuzzy, no-wrap
#| msgid "<a id=\"2017\"></a>\n"
msgid "<a id=\"2018\"></a>\n"
msgstr "<a id=\"2017\"></a>\n"

#. type: Title =
#, fuzzy, no-wrap
#| msgid "Income statement for 2017\n"
msgid "Income statement for 2018\n"
msgstr "Einkommensaufstellung für 2017\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tRevenues:\n"
#| "\t- Donations\n"
#| "\t           $21908.52   via RiseupLabs\n"
#| "\t            $7586.00   via Freedom of the Press Foundation\n"
#| "\t            13709.76€  via Zwiebelfreunde\n"
#| "\t              784.00€  cash\n"
#| "\t               72.35Ƀ  bitcoins\n"
#| "\t- Restricted funds\n"
#| "\t          $208800.00   Open Technology Fund\n"
#| "\t           $77000.00   Mozilla Open Source Support\n"
#| "\t            $5000.00   Google Summer of Code\n"
#| "\t- Sponsors\n"
#| "\t             2000.00€  Mediapart\n"
#| "\t- T-Shirts\n"
#| "\t              180.47€  T-Shirts\n"
#| "\t--------------------\n"
#| "\t          $320294.52\n"
#| "\t               72.35Ƀ\n"
#| "\t            16674.23€\n"
msgid ""
"\tRevenues:\n"
"\t- Donations\n"
"\t           $47094.97   via the DuckDuckGo Challenge\n"
"\t           $29535.47   via RiseupLabs\n"
"\t            $3954.00   via Freedom of the Press Foundation\n"
"\t            12052.72€  via CCT\n"
"\t              960.80€  cash\n"
"\t                3.56Ƀ  bitcoins\n"
"\t- Restricted funds (sponsor deliverables)\n"
"\t             8297.20€  The ISC Project\n"
"\t           $37500.00   Open Technology Fund\n"
"\t- Partners\n"
"\t                0.15Ƀ  DeepOnion\n"
"\t          $200000.00   Handshake_Foundation\n"
"\t            $3900.00   Tor\n"
"\t--------------------\n"
"\t          $321984.44\n"
"\t                3.71Ƀ\n"
"\t            21310.72€\n"
msgstr ""
"\tEinnahmen:\n"
"\t- Spenden\n"
"\t           $21908,52   über RiseupLabs\n"
"\t            $7586,00   über Freedom of the Press Foundation\n"
"\t            13709,76€  über Zwiebelfreunde\n"
"\t              784,00€  Bargeld\n"
"\t               72,35Ƀ  Bitcoin\n"
"\t- Beschränkte Mittel\n"
"\t          $208800,00   Open Technology Fund\n"
"\t           $77000,00   Mozilla Open Source Support\n"
"\t            $5000,00   Google Summer of Code\n"
"\t- Sponsoren\n"
"\t             2000,00€  Mediapart\n"
"\t- T-Shirts\n"
"\t              180,47€  T-Shirts\n"
"\t--------------------\n"
"\t          $320294,52\n"
"\t               72,35Ƀ\n"
"\t            16674,23€\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tExpenses:\n"
#| "\t- Infrastructure\n"
#| "\t            -2706.56€  hardware\n"
#| "\t           $-1586.97   hardware\n"
#| "\t             -544.32€  Internet hosting\n"
#| "\t           $-4380.00   Internet hosting\n"
#| "\t- Travel & meetings\n"
#| "\t            -9449.31€  travel\n"
#| "\t           $-1720.26   travel\n"
#| "\t            -4388.97€  food and drinks\n"
#| "\t              $41.58   food and drinks\n"
#| "\t            $-382.07   hosting\n"
#| "\t            -2032.33€  hosting\n"
#| "\t             -586.61€  tickets\n"
#| "\t              -44.95€  misc\n"
#| "\t- Subcontracting\n"
#| "\t          -108079.77€  subcontracting\n"
#| "\t           $-2205.00   subcontracting\n"
#| "\t- Running costs\n"
#| "\t          $-13000.96   administration\n"
#| "\t            -3672.65€  administration\n"
#| "\t           $-3901.12   banking\n"
#| "\t               -0.18Ƀ  banking\n"
#| "\t              -18.00€  banking\n"
#| "\t- Misc\n"
#| "\t            -3279.64€  T-shirts\n"
#| "\t             -163.57€  office\n"
#| "\t- Taxes\n"
#| "\t           -19334.81€  VAT\n"
#| "\t--------------------\n"
#| "\t          $-27217.96\n"
#| "\t               -0.18Ƀ\n"
#| "\t          -154322.32€\n"
msgid ""
"\tExpenses:\n"
"\t- Infrastructure\n"
"\t           $-1761.58   hardware\n"
"\t            -4522.03€  hardware\n"
"\t           $-1380.00   Internet hosting\n"
"\t             -558.67€  Internet hosting\n"
"\t- Travel & meetings\n"
"\t             $-60.24   food and drinks\n"
"\t            -3781.38€  food and drinks\n"
"\t            -4295.95€  hosting\n"
"\t             -395.00€  tickets to events\n"
"\t            $-898.82   travel\n"
"\t            -7875.89€  travel\n"
"\t- Subcontracting\n"
"\t           $-2585.50   subcontracting\n"
"\t          -138132.81€  subcontracting\n"
"\t- Running costs\n"
"\t          $-15428.92   administration\n"
"\t            -2545.39€  administration\n"
"\t            $-911.73   banking fees\n"
"\t               -0.02Ƀ  banking fees\n"
"\t             -107.04€  banking fees\n"
"\t- Misc\n"
"\t             -190.17€  office supplies\n"
"\t             -108.29€  T-shirts\n"
"\t- Taxes\n"
"\t            -6371.36€  VAT\n"
"\t--------------------\n"
"\t          $-23026.79\n"
"\t               -0.02Ƀ\n"
"\t          -168883.98€\n"
msgstr ""
"\tAusgaben:\n"
"\t- Infrastruktur\n"
"\t            -2706.56€  Hardware\n"
"\t           $-1586.97   Hardware\n"
"\t             -544.32€  Internet Hosting\n"
"\t           $-4380.00   Internet Hosting\n"
"\t- Reisen & Treffen\n"
"\t            -9449.31€  Reisen\n"
"\t           $-1720.26   Reisen\n"
"\t            -4388.97€  Verpflegung\n"
"\t              $41.58   Verpflegung\n"
"\t            $-382.07   Unterkunft\n"
"\t            -2032.33€  Unterkunft\n"
"\t             -586.61€  Tickets\n"
"\t              -44.95€  Verschiedenes\n"
"\t- Unterverträge\n"
"\t          -108079.77€  Unterverträge\n"
"\t           $-2205.00   Unterverträge\n"
"\t- Laufende Kosten\n"
"\t          $-13000.96   Administration\n"
"\t            -3672.65€  Administration\n"
"\t           $-3901.12   Bankkosten\n"
"\t               -0.18Ƀ  Bankkosten\n"
"\t              -18.00€  Bankkosten\n"
"\t- Verschiedenes\n"
"\t            -3279.64€  T-shirts\n"
"\t             -163.57€  Büro\n"
"\t- Steuern\n"
"\t           -19334.81€  VAT\n"
"\t--------------------\n"
"\t          $-27217.96\n"
"\t               -0.18Ƀ\n"
"\t          -154322.32€\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tTotal:\n"
#| "\t--------------------\n"
#| "\t          $268406.60\n"
#| "\t               72.35Ƀ\n"
#| "\t          -148613.80€\n"
msgid ""
"\tTotal:\n"
"\t--------------------\n"
"\t          $298957.65\n"
"\t                3.69Ƀ\n"
"\t          -147573.26€\n"
msgstr ""
"\tGesamtsumme:\n"
"\t--------------------\n"
"\t          $268406,60\n"
"\t               72,35Ƀ\n"
"\t          -148613,80€\n"

#. type: Plain text
#, no-wrap
msgid "<a id=\"2017\"></a>\n"
msgstr "<a id=\"2017\"></a>\n"

#. type: Title =
#, no-wrap
msgid "Income statement for 2017\n"
msgstr "Einkommensaufstellung für 2017\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tRevenues:\n"
#| "\t- Donations\n"
#| "\t           $23579.15   via RiseupLabs\n"
#| "\t             8246.82€  via CCT\n"
#| "\t             2045.81€  cash\n"
#| "\t               24.33Ƀ  bitcoins\n"
#| "\t- Partners:\n"
#| "\t            $1000.00   ExpressVPN\n"
#| "\t                0.10Ƀ  I2P\n"
#| "\t- Restricted funds (sponsor deliverables)\n"
#| "\t            11000.00€  Lush\n"
#| "\t- T-shirts\n"
#| "\t             1272.35€  T-shirts\n"
#| "\t--------------------\n"
#| "\t           $24579.15\n"
#| "\t               24.43Ƀ\n"
#| "\t            22564.98€\n"
msgid ""
"\tRevenues:\n"
"\t- Donations\n"
"\t           $23579.15   via RiseupLabs\n"
"\t             8246.82€  via CCT\n"
"\t             2045.81€  cash\n"
"\t               24.33Ƀ  bitcoins\n"
"\t- Partners\n"
"\t            $1000.00   ExpressVPN\n"
"\t                0.10Ƀ  I2P\n"
"\t- Restricted funds (sponsor deliverables)\n"
"\t            11000.00€  Lush\n"
"\t- T-shirts\n"
"\t             1272.35€  T-shirts\n"
"\t--------------------\n"
"\t           $24579.15\n"
"\t               24.43Ƀ\n"
"\t            22564.98€\n"
msgstr ""
"\tEinnahmen:\n"
"\t- Spenden\n"
"\t           $23579.15   über RiseupLabs\n"
"\t            8246.82€   über CCT\n"
"\t             2045.81€  Bargeld\n"
"\t               24.33Ƀ  Bitcoins\n"
"\t- Partner\n"
"\t            $1000.00  ExpressVPN\n"
"\t                0.10Ƀ  I2P\n"
"\t-Zweckgebundene Förderungen (gesponserte Ergebnisse)\n"
"\t            11000.00€  Lush\n"
"\t- T-shirts\n"
"\t            1272.35€   T-shirts\n"
"\t--------------------\n"
"\t           $24579.15\n"
"\t               24.43Ƀ\n"
"\t            22564.98€\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tExpenses:\n"
#| "\t- Infrastructure\n"
#| "\t            -2706.56€  hardware\n"
#| "\t           $-1586.97   hardware\n"
#| "\t             -544.32€  Internet hosting\n"
#| "\t           $-4380.00   Internet hosting\n"
#| "\t- Travel & meetings\n"
#| "\t            -9449.31€  travel\n"
#| "\t           $-1720.26   travel\n"
#| "\t            -4388.97€  food and drinks\n"
#| "\t              $41.58   food and drinks\n"
#| "\t            $-382.07   hosting\n"
#| "\t            -2032.33€  hosting\n"
#| "\t             -586.61€  tickets\n"
#| "\t              -44.95€  misc\n"
#| "\t- Subcontracting\n"
#| "\t          -108079.77€  subcontracting\n"
#| "\t           $-2205.00   subcontracting\n"
#| "\t- Running costs\n"
#| "\t          $-13000.96   administration\n"
#| "\t            -3672.65€  administration\n"
#| "\t           $-3901.12   banking\n"
#| "\t               -0.18Ƀ  banking\n"
#| "\t              -18.00€  banking\n"
#| "\t- Misc\n"
#| "\t            -3279.64€  T-shirts\n"
#| "\t             -163.57€  office\n"
#| "\t- Taxes\n"
#| "\t           -19334.81€  VAT\n"
#| "\t--------------------\n"
#| "\t          $-27217.96\n"
#| "\t               -0.18Ƀ\n"
#| "\t          -154322.32€\n"
msgid ""
"\tExpenses:\n"
"\t- Infrastructure\n"
"\t            -2706.56€  hardware\n"
"\t           $-1586.97   hardware\n"
"\t             -544.32€  Internet hosting\n"
"\t           $-4380.00   Internet hosting\n"
"\t- Travel & meetings\n"
"\t            -9449.31€  travel\n"
"\t           $-1720.26   travel\n"
"\t            -4388.97€  food and drinks\n"
"\t              $41.58   food and drinks\n"
"\t            $-382.07   hosting\n"
"\t            -2032.33€  hosting\n"
"\t             -586.61€  tickets to events\n"
"\t              -44.95€  misc\n"
"\t- Subcontracting\n"
"\t          -108079.77€  subcontracting\n"
"\t           $-2205.00   subcontracting\n"
"\t- Running costs\n"
"\t          $-13000.96   administration\n"
"\t            -3672.65€  administration\n"
"\t           $-3901.12   banking fees\n"
"\t               -0.18Ƀ  banking fees\n"
"\t              -18.00€  banking fees\n"
"\t- Misc\n"
"\t            -3279.64€  T-shirts\n"
"\t             -163.57€  office supplies\n"
"\t- Taxes\n"
"\t           -19334.81€  VAT\n"
"\t--------------------\n"
"\t          $-27217.96\n"
"\t               -0.18Ƀ\n"
"\t          -154322.32€\n"
msgstr ""
"\tAusgaben:\n"
"\t- Infrastruktur\n"
"\t            -2706.56€  Hardware\n"
"\t           $-1586.97   Hardware\n"
"\t             -544.32€  Internet Hosting\n"
"\t           $-4380.00   Internet Hosting\n"
"\t- Reisen & Treffen\n"
"\t            -9449.31€  Reisen\n"
"\t           $-1720.26   Reisen\n"
"\t            -4388.97€  Verpflegung\n"
"\t              $41.58   Verpflegung\n"
"\t            $-382.07   Unterkunft\n"
"\t            -2032.33€  Unterkunft\n"
"\t             -586.61€  Tickets\n"
"\t              -44.95€  Verschiedenes\n"
"\t- Unterverträge\n"
"\t          -108079.77€  Unterverträge\n"
"\t           $-2205.00   Unterverträge\n"
"\t- Laufende Kosten\n"
"\t          $-13000.96   Administration\n"
"\t            -3672.65€  Administration\n"
"\t           $-3901.12   Bankkosten\n"
"\t               -0.18Ƀ  Bankkosten\n"
"\t              -18.00€  Bankkosten\n"
"\t- Verschiedenes\n"
"\t            -3279.64€  T-shirts\n"
"\t             -163.57€  Büro\n"
"\t- Steuern\n"
"\t           -19334.81€  VAT\n"
"\t--------------------\n"
"\t          $-27217.96\n"
"\t               -0.18Ƀ\n"
"\t          -154322.32€\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tTotal:\n"
"\t--------------------\n"
"\t          -131757.34€\n"
"\t           $-2638.81\n"
"\t               24.26Ƀ\n"
msgstr ""
"\tInsgesamt:\n"
"\t--------------------\n"
"\t          -131757.34€\n"
"\t           $-2638.81\n"
"\t               24.26Ƀ\n"

#. type: Plain text
#, no-wrap
msgid "<a id=\"2016\"></a>\n"
msgstr "<a id=\"2016\"></a>\n"

#. type: Title =
#, no-wrap
msgid "Income statement for 2016\n"
msgstr "Einkommensaufstellung für 2016\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tRevenues:\n"
#| "\t- Donations\n"
#| "\t           $21908.52   via RiseupLabs\n"
#| "\t            $7586.00   via Freedom of the Press Foundation\n"
#| "\t            13709.76€  via Zwiebelfreunde\n"
#| "\t              784.00€  cash\n"
#| "\t               72.35Ƀ  bitcoins\n"
#| "\t- Restricted funds\n"
#| "\t          $208800.00   Open Technology Fund\n"
#| "\t           $77000.00   Mozilla Open Source Support\n"
#| "\t            $5000.00   Google Summer of Code\n"
#| "\t- Sponsors\n"
#| "\t             2000.00€  Mediapart\n"
#| "\t- T-Shirts\n"
#| "\t              180.47€  T-Shirts\n"
#| "\t--------------------\n"
#| "\t          $320294.52\n"
#| "\t               72.35Ƀ\n"
#| "\t            16674.23€\n"
msgid ""
"\tRevenues:\n"
"\t- Donations\n"
"\t           $21908.52   via RiseupLabs\n"
"\t            $7586.00   via Freedom of the Press Foundation\n"
"\t            13709.76€  via Zwiebelfreunde\n"
"\t              784.00€  cash\n"
"\t               72.35Ƀ  bitcoins\n"
"\t- Restricted funds (sponsor deliverables)\n"
"\t          $208000.00   Open Technology Fund\n"
"\t           $77000.00   Mozilla Open Source Support\n"
"\t            $5000.00   Google Summer of Code\n"
"\t- Partners\n"
"\t             2000.00€  Mediapart\n"
"\t- T-shirts\n"
"\t              180.47€  T-shirts\n"
"\t--------------------\n"
"\t          $319494.52\n"
"\t               72.35Ƀ\n"
"\t            16674.23€\n"
msgstr ""
"\tEinnahmen:\n"
"\t- Spenden\n"
"\t           $21908,52   über RiseupLabs\n"
"\t            $7586,00   über Freedom of the Press Foundation\n"
"\t            13709,76€  über Zwiebelfreunde\n"
"\t              784,00€  Bargeld\n"
"\t               72,35Ƀ  Bitcoin\n"
"\t- Beschränkte Mittel\n"
"\t          $208800,00   Open Technology Fund\n"
"\t           $77000,00   Mozilla Open Source Support\n"
"\t            $5000,00   Google Summer of Code\n"
"\t- Sponsoren\n"
"\t             2000,00€  Mediapart\n"
"\t- T-Shirts\n"
"\t              180,47€  T-Shirts\n"
"\t--------------------\n"
"\t          $320294,52\n"
"\t               72,35Ƀ\n"
"\t            16674,23€\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tExpenses:\n"
#| "\t- Infrastructure\n"
#| "\t           $-2351.70   hardware\n"
#| "\t            -2081.40€  hardware\n"
#| "\t             -900.00€  Internet hosting\n"
#| "\t- Travel & meetings\n"
#| "\t            -7566.00€  travel\n"
#| "\t            $-526.74   travel\n"
#| "\t            -3789.61€  food and drinks\n"
#| "\t             $-25.75   food and drinks\n"
#| "\t            -2577.00€  hosting\n"
#| "\t- Subcontracting\n"
#| "\t          -128135.54€  subcontracting\n"
#| "\t           $-5945.00   subcontracting\n"
#| "\t- Running costs\n"
#| "\t            -8038.03€  administration\n"
#| "\t           $-5324.73   administration\n"
#| "\t              -21.00€  banking\n"
#| "\t            $-170.00   banking\n"
#| "\t- Misc\n"
#| "\t             -115.43€  non stored purchases\n"
#| "\t              -30.00€  communication\n"
#| "\t- Taxes\n"
#| "\t           -12034.02€  VAT\n"
#| "\t          $-37544.00   income taxes\n"
#| "\t--------------------\n"
#| "\t          $-51887.92\n"
#| "\t          -165288.03€\n"
msgid ""
"\tExpenses:\n"
"\t- Infrastructure\n"
"\t           $-2351.70   hardware\n"
"\t            -2081.40€  hardware\n"
"\t             -900.00€  Internet hosting\n"
"\t- Travel & meetings\n"
"\t            -7566.00€  travel\n"
"\t            $-526.74   travel\n"
"\t            -3789.61€  food and drinks\n"
"\t             $-25.75   food and drinks\n"
"\t            -2577.00€  hosting\n"
"\t- Subcontracting\n"
"\t          -128135.54€  subcontracting\n"
"\t           $-5945.00   subcontracting\n"
"\t- Running costs\n"
"\t            -8038.03€  administration\n"
"\t           $-5324.73   administration\n"
"\t              -21.00€  banking fees\n"
"\t            $-170.00   banking fees\n"
"\t- Misc\n"
"\t             -115.43€  non stored purchases\n"
"\t              -30.00€  communication\n"
"\t- Taxes\n"
"\t           -12034.02€  VAT\n"
"\t          $-37544.00   income taxes\n"
"\t--------------------\n"
"\t          $-51887.92\n"
"\t          -165288.03€\n"
msgstr ""
"\tAusgaben:\n"
"\t- Infrastruktur\n"
"\t           $-2351,70   Hardware\n"
"\t            -2081,40€  Hardware\n"
"\t             -900,00€  Internet-Hosting\n"
"\t- Reisen und Zusammenkünfte\n"
"\t            -7566,00€  Reisen\n"
"\t            $-526,74   Reisen\n"
"\t            -3789,61€  Verpflegung und Getränke\n"
"\t             $-25,75   Verpflegung und Getränke\n"
"\t            -2577,00€  Unterkunft\n"
"\t- Untervergaben\n"
"\t          -128135,54€  Untervergaben\n"
"\t           $-5945,00   Untervergaben\n"
"\t- Laufende Kosten\n"
"\t            -8038,03€  Administration\n"
"\t           $-5324,73   Administration\n"
"\t              -21,00€  Bankgeschäfte\n"
"\t            $-170,00   Bankgeschäfte\n"
"\t- Verschiedenes\n"
"\t             -115,43€  nicht erfasste Einkäufe\n"
"\t              -30,00€  Kommunikation\n"
"\t- Steuern\n"
"\t           -12034,02€  Mehrwertsteuern\n"
"\t          $-37544,00   Ertragssteuern\n"
"\t--------------------\n"
"\t          $-51887,92\n"
"\t          -165288,03€\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tTotal:\n"
"\t--------------------\n"
"\t          $268406.60\n"
"\t               72.35Ƀ\n"
"\t          -148613.80€\n"
msgstr ""
"\tGesamtsumme:\n"
"\t--------------------\n"
"\t          $268406,60\n"
"\t               72,35Ƀ\n"
"\t          -148613,80€\n"

#. type: Plain text
#, no-wrap
msgid "<a id=\"2015\"></a>\n"
msgstr "<a id=\"2015\"></a>\n"

#. type: Title =
#, no-wrap
msgid "Income statement for 2015\n"
msgstr "Einkommensaufstellung für 2015\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tRevenues:\n"
#| "\t- Donations\n"
#| "\t           $35000.00   via RiseupLabs\n"
#| "\t            $8599.00   via Freedom of the Press Foundation\n"
#| "\t             6995.74€  via Zwiebelfreunde\n"
#| "\t             $ 47.70   cash\n"
#| "\t              557.05€  cash\n"
#| "\t               31.00Ƀ  bitcoins\n"
#| "\t- Restricted funds\n"
#| "\t            70000.00€  Hivos\n"
#| "\t- Misc\n"
#| "\t            $1000.00   selling old hardware\n"
#| "\t--------------------\n"
#| "\t           $44646.70\n"
#| "\t               31.00Ƀ\n"
#| "\t            77552.79€\n"
msgid ""
"\tRevenues:\n"
"\t- Donations\n"
"\t           $35000.00   via RiseupLabs\n"
"\t            $8599.00   via Freedom of the Press Foundation\n"
"\t             6995.74€  via Zwiebelfreunde\n"
"\t             $ 47.70   cash\n"
"\t              557.05€  cash\n"
"\t               31.00Ƀ  bitcoins\n"
"\t- Restricted funds (sponsor deliverables)\n"
"\t            70000.00€  Hivos\n"
"\t- Misc\n"
"\t            $1000.00   selling old hardware\n"
"\t--------------------\n"
"\t           $44646.70\n"
"\t               31.00Ƀ\n"
"\t            77552.79€\n"
msgstr ""
"\tEinnahmen:\n"
"\t- Spenden\n"
"\t           $35000,00   über RiseupLabs\n"
"\t            $8599,00   über Freedom of the Press Foundation\n"
"\t             6995,74€  über Zwiebelfreunde\n"
"\t             $ 47,70   Bargeld\n"
"\t              557,05€  Bargeld\n"
"\t               31,00Ƀ  Bitcoins\n"
"\t- Beschränkte Mittel\n"
"\t            70000,00€  Hivos\n"
"\t- Verschiedenes\n"
"\t            $1000,00   Verkauf alter Hardware\n"
"\t--------------------\n"
"\t           $44646,70\n"
"\t               31,00Ƀ\n"
"\t            77552,79€\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tExpenses:\n"
#| "\t- Infrastructure\n"
#| "\t            $-787.23   hardware\n"
#| "\t             -775.41€  hardware\n"
#| "\t             -900.00€  Internet hosting\n"
#| "\t            $-160.00   SSL certificates\n"
#| "\t- Travel & meetings\n"
#| "\t            -9279.73€  travel\n"
#| "\t            -8155.21€  food and drinks\n"
#| "\t             -988.00€  hosting\n"
#| "\t- Subcontracting\n"
#| "\t          -146365.22€  subcontracting\n"
#| "\t           $-4860.00   subcontracting\n"
#| "\t- Running costs\n"
#| "\t           $-2179.95   administration\n"
#| "\t            -3849.79€  administration\n"
#| "\t             $-85.00   banking\n"
#| "\t             -106.41€  banking\n"
#| "\t- Misc\n"
#| "\t            -4151.64€  lost bitcoins\n"
#| "\t               -8.85Ƀ  lost bitcoins\n"
#| "\t            $-702.77   income taxes\n"
#| "\t              -39.90€  promotion material\n"
#| "\t--------------------\n"
#| "\t           $-8774.95\n"
#| "\t          -174611.30€\n"
#| "\t               -8.85Ƀ  lost bitcoins\n"
msgid ""
"\tExpenses:\n"
"\t- Infrastructure\n"
"\t            $-787.23   hardware\n"
"\t             -775.41€  hardware\n"
"\t             -900.00€  Internet hosting\n"
"\t            $-160.00   SSL certificates\n"
"\t- Travel & meetings\n"
"\t            -9279.73€  travel\n"
"\t            -8155.21€  food and drinks\n"
"\t             -988.00€  hosting\n"
"\t- Subcontracting\n"
"\t          -146365.22€  subcontracting\n"
"\t           $-4860.00   subcontracting\n"
"\t- Running costs\n"
"\t           $-2179.95   administration\n"
"\t            -3849.79€  administration\n"
"\t             $-85.00   banking fees\n"
"\t             -106.41€  banking fees\n"
"\t- Misc\n"
"\t            -4151.64€  lost bitcoins\n"
"\t               -8.85Ƀ  lost bitcoins\n"
"\t            $-702.77   income taxes\n"
"\t              -39.90€  promotion material\n"
"\t--------------------\n"
"\t           $-8774.95\n"
"\t          -174611.30€\n"
"\t               -8.85Ƀ  lost bitcoins\n"
msgstr ""
"\tAusgaben:\n"
"\t- Infrastruktur\n"
"\t            $-787,23   Hardware\n"
"\t             -775,41€  Hardware\n"
"\t             -900,00€  Internet-Hosting\n"
"\t            $-160,00   SSL-Zertifikate\n"
"\t- Reisen und Zusammenkünfte\n"
"\t            -9279,73€  Reisen\n"
"\t            -8155,21€  Verpflegung und Getränke\n"
"\t             -988,00€  Unterkunft\n"
"\t- Untervergaben\n"
"\t          -146365,22€  Untervergaben\n"
"\t           $-4860,00   Untervergaben\n"
"\t- Laufende Kosten\n"
"\t           $-2179,95   Administration\n"
"\t            -3849,79€  Administration\n"
"\t             $-85,00   Bankgeschäfte\n"
"\t             -106,41€  Bankgeschäfte\n"
"\t- Verschiedenes\n"
"\t            -4151,64€  Verlorene Bitcoins\n"
"\t               -8,85Ƀ  Verlorene Bitcoins\n"
"\t            $-702,77   Ertragssteuern\n"
"\t              -39,90€  Werbematerial\n"
"\t--------------------\n"
"\t           $-8774,95\n"
"\t          -174611,30€\n"
"\t               -8,85Ƀ  Verlorene Bitcoins\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tTotal:\n"
"\t--------------------\n"
"\t           $35871.75\n"
"\t           -97058.51€\n"
"\t               22.15Ƀ\n"
msgstr ""
"\tGesamtsumme:\n"
"\t--------------------\n"
"\t           $35871,75\n"
"\t           -97058,51€\n"
"\t               22,15Ƀ\n"

#. type: Plain text
#, no-wrap
msgid "<a id=\"2014\"></a>\n"
msgstr "<a id=\"2014\"></a>\n"

#. type: Title =
#, no-wrap
msgid "Income statement for 2014\n"
msgstr "Einkommensaufstellung für 2014\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tRevenues:\n"
#| "\t- Donations\n"
#| "\t           $33376.83   via Freedom of the Press Foundation\n"
#| "\t               71.67Ƀ  via bitcoin\n"
#| "\t             7150.19€  via Zwiebelfreunde\n"
#| "\t              803.50€  misc\n"
#| "\t- Restricted funds\n"
#| "\t           $50000.00   Access Now\n"
#| "\t             5000.00€  FFIS\n"
#| "\t            70000.00€  Hivos\n"
#| "\t           $34884.00   NDI\n"
#| "\t           $25800.00   OpenITP\n"
#| "\t            $5000.00   Tor\n"
#| "\t- Misc\n"
#| "\t            $3775.00   reverse reversal\n"
#| "\t--------------------\n"
#| "\t          $152835.83\n"
#| "\t               71.67Ƀ\n"
#| "\t            82953.69€\n"
msgid ""
"\tRevenues:\n"
"\t- Donations\n"
"\t           $33376.83   via Freedom of the Press Foundation\n"
"\t               71.67Ƀ  via bitcoin\n"
"\t             7150.19€  via Zwiebelfreunde\n"
"\t              803.50€  misc\n"
"\t- Restricted funds (sponsor deliverables)\n"
"\t           $50000.00   Access Now\n"
"\t             5000.00€  FFIS\n"
"\t            70000.00€  Hivos\n"
"\t           $34884.00   NDI\n"
"\t           $25800.00   OpenITP\n"
"\t            $5000.00   Tor\n"
"\t- Misc\n"
"\t            $3775.00   reverse reversal\n"
"\t--------------------\n"
"\t          $152835.83\n"
"\t               71.67Ƀ\n"
"\t            82953.69€\n"
msgstr ""
"\tEinnahmen:\n"
"\t- Spenden\n"
"\t           $33376,83   über Freedom of the Press Foundation\n"
"\t               71,67Ƀ  über Bitcoin\n"
"\t             7150,19€  über Zwiebelfreunde\n"
"\t              803,50€  Verschiedene\n"
"\t- Beschränkte Mittel\n"
"\t           $50000,00   Access Now\n"
"\t             5000,00€  FFIS\n"
"\t            70000,00€  Hivos\n"
"\t           $34884,00   NDI\n"
"\t           $25800,00   OpenITP\n"
"\t            $5000,00   Tor\n"
"\t- Misc\n"
"\t            $3775,00   Umgekehrte Stornierung\n"
"\t--------------------\n"
"\t          $152835,83\n"
"\t               71,67Ƀ\n"
"\t            82953,69€\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tExpenses:\n"
#| "\t- Infrastructure\n"
#| "\t           $-7856.38   hardware\n"
#| "\t             -897.84€  hardware\n"
#| "\t             -630.00€  Internet hosting\n"
#| "\t            $-160.00   SSL certificates\n"
#| "\t- Travel & meetings\n"
#| "\t            -4907.08€  travel\n"
#| "\t            -3724.35€  hosting\n"
#| "\t            -4112.27€  food and drinks\n"
#| "\t            $-400.00   guests\n"
#| "\t             -330.30€  guests\n"
#| "\t- Subcontracting\n"
#| "\t          $-53414.00   subcontracting\n"
#| "\t           -20131.85€  subcontracting\n"
#| "\t- Running costs\n"
#| "\t            $-568.53   banking\n"
#| "\t             -174.53€  banking\n"
#| "\t           $-3707.33   administration\n"
#| "\t            -5439.61€  administration\n"
#| "\t- Misc\n"
#| "\t              -65.00€  stickers\n"
#| "\t             -414.17€  non stored purchases\n"
#| "\t              -20.00€  communication\n"
#| "\t--------------------\n"
#| "\t          $-66106.24\n"
#| "\t           -40847.00€\n"
msgid ""
"\tExpenses:\n"
"\t- Infrastructure\n"
"\t           $-7856.38   hardware\n"
"\t             -897.84€  hardware\n"
"\t             -630.00€  Internet hosting\n"
"\t            $-160.00   SSL certificates\n"
"\t- Travel & meetings\n"
"\t            -4907.08€  travel\n"
"\t            -3724.35€  hosting\n"
"\t            -4112.27€  food and drinks\n"
"\t            $-400.00   guests\n"
"\t             -330.30€  guests\n"
"\t- Subcontracting\n"
"\t          $-53414.00   subcontracting\n"
"\t           -20131.85€  subcontracting\n"
"\t- Running costs\n"
"\t            $-568.53   banking fees\n"
"\t             -174.53€  banking fees\n"
"\t           $-3707.33   administration\n"
"\t            -5439.61€  administration\n"
"\t- Misc\n"
"\t              -65.00€  stickers\n"
"\t             -414.17€  non stored purchases\n"
"\t              -20.00€  communication\n"
"\t--------------------\n"
"\t          $-66106.24\n"
"\t           -40847.00€\n"
msgstr ""
"\tAusgaben:\n"
"\t- Infrastruktur\n"
"\t           $-7856,38   Hardware\n"
"\t             -897,84€  Hardware\n"
"\t             -630,00€  Internet-Hosting\n"
"\t            $-160,00   SSL-Zertifikate\n"
"\t- Reisen und Zusammenkünfte\n"
"\t            -4907,08€  Reisen\n"
"\t            -3724,35€  Unterkunft\n"
"\t            -4112,27€  Verpflegung und Getränle\n"
"\t            $-400,00   Gäste\n"
"\t             -330,30€  Gäste\n"
"\t- Untervergaben\n"
"\t          $-53414,00   Untervergaben\n"
"\t           -20131,85€  Untervergaben\n"
"\t- Laufende Kosten\n"
"\t            $-568,53   Bankgeschäfte\n"
"\t             -174,53€  Bankgeschäfte\n"
"\t           $-3707,33   Administration\n"
"\t            -5439,61€  Administration\n"
"\t- Verschiedenes\n"
"\t              -65,00€  Sticker\n"
"\t             -414,17€  nicht erfasste Einkäufe\n"
"\t              -20,00€  Kommunikation\n"
"\t--------------------\n"
"\t          $-66106,24\n"
"\t           -40847,00€\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tTotal:\n"
"\t--------------------\n"
"\t           $86729.59\n"
"\t               71.67Ƀ\n"
"\t            42106.69€\n"
msgstr ""
"\tGesamtsumme:\n"
"\t--------------------\n"
"\t           $86729,59\n"
"\t               71,67Ƀ\n"
"\t            42106,69€\n"

#. type: Title =
#, no-wrap
msgid "Income statement for 2013\n"
msgstr "Einkommensaufstellung für 2013\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tRevenues:\n"
"\t           $21000.00   NDI\n"
"\t           $20000.00   Tor (bounties program)\n"
"\t               29.58Ƀ  bitcoin\n"
"\t              330.00€  tax\n"
"\t--------------------\n"
"\t           $41000.00\n"
"\t               29.58Ƀ\n"
"\t              330.00€\n"
msgstr ""
"\tEinnahmen:\n"
"\t           $21000,00   NDI\n"
"\t           $20000,00   Tor (Belohnungs-Programm)\n"
"\t               29,58Ƀ  Bitcoin\n"
"\t              330,00€  Steuer\n"
"\t--------------------\n"
"\t           $41000,00\n"
"\t               29,58Ƀ\n"
"\t              330,00€\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "\tExpenses:\n"
#| "\t              -60.00€  banking\n"
#| "\t          $-17000.00   bounties\n"
#| "\t           $-1194.69   hardware\n"
#| "\t             -499.65€  hardware\n"
#| "\t             -390.00€  hosting\n"
#| "\t            -2341.00€  meeting\n"
#| "\t          $-21000.00   work\n"
#| "\t--------------------\n"
#| "\t          $-39194.69\n"
#| "\t            -3290.65€\n"
msgid ""
"\tExpenses:\n"
"\t              -60.00€  banking fees\n"
"\t          $-17000.00   bounties\n"
"\t           $-1194.69   hardware\n"
"\t             -499.65€  hardware\n"
"\t             -390.00€  hosting\n"
"\t            -2341.00€  meeting\n"
"\t          $-21000.00   work\n"
"\t--------------------\n"
"\t          $-39194.69\n"
"\t            -3290.65€\n"
msgstr ""
"\tAusgaben:\n"
"\t              -60,00€  Bankgeschäfte\n"
"\t          $-17000,00   Belohnungen\n"
"\t           $-1194,69   Hardware\n"
"\t             -499,65€  Hardware\n"
"\t             -390,00€  Unterkunft\n"
"\t            -2341,00€  Zusammenkunft\n"
"\t          $-21000,00   Arbeit\n"
"\t--------------------\n"
"\t          $-39194,69\n"
"\t            -3290,65€\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tTotal:\n"
"\t--------------------\n"
"\t            $1805.31\n"
"\t               29.58Ƀ\n"
"\t            -2960.65€\n"
msgstr ""
"\tGesamtsumme:\n"
"\t--------------------\n"
"\t            $1805,31\n"
"\t               29,58Ƀ\n"
"\t            -2960,65€\n"

#. type: Title =
#, no-wrap
msgid "Income statement for 2012\n"
msgstr "Einkommensaufstellung für 2012\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tRevenues:\n"
"\t              137.30€  tax\n"
"\t--------------------\n"
"\t              137.30€\n"
msgstr ""
"\tEinnahmen:\n"
"\t              137,30€  Steuer\n"
"\t--------------------\n"
"\t              137,30€\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tExpenses:\n"
"\t           $-3810.71   hardware\n"
"\t             -856.79€  hardware\n"
"\t             -300.00€  hosting\n"
"\t            -3128.39€  meeting\n"
"\t            $-479.00   SSL certificates\n"
"\t--------------------\n"
"\t           $-4289.71\n"
"\t            -4285.18€\n"
msgstr ""
"\tAusgaben:\n"
"\t           $-3810,71   Hardware\n"
"\t             -856,79€  Hardware\n"
"\t             -300,00€  Unterkunft\n"
"\t            -3128,39€  Zusammenkunft\n"
"\t            $-479,00   SSL-Zertifikate\n"
"\t--------------------\n"
"\t           $-4289,71\n"
"\t            -4285,18€\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tTotal:\n"
"\t--------------------\n"
"\t           $-4289.71\n"
"\t            -4147.88€\n"
msgstr ""
"\tGesamtsumme:\n"
"\t--------------------\n"
"\t           $-4289,71\n"
"\t            -4147,88€\n"

#. type: Plain text
msgid ""
"In addition, one developer was paid full-time by the Tor Project, and NDI "
"sponsored 40 days of development work."
msgstr ""
"Zusätzlich wurde ein Entwickler in Vollzeit durch das Tor Project bezahlt, "
"zudem hat NDI 40 Tage Entwicklungsarbeit finanziert."

#. type: Title =
#, no-wrap
msgid "Income statement for 2011\n"
msgstr "Einkommensaufstellung für 2011\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tRevenues:\n"
"\t             7500.00€  Tor\n"
"\t--------------------\n"
"\t             7500.00€\n"
msgstr ""
"\tEinnahmen:\n"
"\t             7500,00€  Tor\n"
"\t--------------------\n"
"\t             7500,00€\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tExpenses:\n"
"\t            $-555.00   hardware\n"
"\t            -1075.00€  hosting\n"
"\t            -3163.32€  meeting\n"
"\t--------------------\n"
"\t            $-555.00\n"
"\t            -4238.32€\n"
msgstr ""
"\tAusgaben:\n"
"\t            $-555,00   Hardware\n"
"\t            -1075,00€  Unterkunft\n"
"\t            -3163,32€  Zusammenkunft\n"
"\t--------------------\n"
"\t            $-555,00\n"
"\t            -4238,32€\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tTotal:\n"
"\t--------------------\n"
"\t            $-555.00\n"
"\t             3261.68€\n"
msgstr ""
"\tGesammtsumme:\n"
"\t--------------------\n"
"\t            $-555,00\n"
"\t             3261,68€\n"

#. type: Title =
#, no-wrap
msgid "Income statement for 2010\n"
msgstr "Einkommensaufstellung für 2010\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tRevenues:\n"
"\t            $8500.00   Tor\n"
"\t--------------------\n"
"\t            $8500.00\n"
msgstr ""
"\tEinnahmen:\n"
"\t            $8500,00   Tor\n"
"\t--------------------\n"
"\t            $8500,00\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tExpenses:\n"
"\t            -2025.00€  hardware\n"
"\t--------------------\n"
"\t            -2025.00€\n"
msgstr ""
"\tAusgaben:\n"
"\t            -2025,00€  Hardware\n"
"\t--------------------\n"
"\t            -2025,00€\n"

#. type: Plain text
#, no-wrap
msgid ""
"\tTotal:\n"
"\t--------------------\n"
"\t            $8500.00\n"
"\t            -2025.00€\n"
msgstr ""
"\tGesamtsumme:\n"
"\t--------------------\n"
"\t            $8500,00\n"
"\t            -2025,00€\n"
